Firebug addon not available on AMO/working for Firefox 3.1

RESOLVED INVALID

Status

()

Firefox
Extension Compatibility
RESOLVED INVALID
9 years ago
9 years ago

People

(Reporter: chris hofmann, Unassigned)

Tracking

Trunk
x86
All
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

9 years ago
Not clear from a quick scan of http://getfirebug.com/releases/index.html if any of the beta versions are ok to use with latest 3.1 betas.

Anyone know latest status of what is working with 3.1, and when it might be pushed to AMO?
(Reporter)

Updated

9 years ago
Blocks: 466186
OS: Mac OS X → All
version 1.4 available from the above link should work with Firefox 3.1, though it is only alpha quality at the moment.

1.3 works but there are issues with it, also available at the same location. You may have to override compatibility for it to work at all.
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INVALID
(Reporter)

Comment 2

9 years ago
any idea how far off we are from getting some 1.4+ version pushed to amo?

Comment 3

9 years ago
I'll up date the getfirebug.com site to mention 3.1 + 1.4.

We're targeting to issue 1.4 on amo when FF3.1 ships and we expect to meet that goal.
You need to log in before you can comment on or make changes to this bug.